Changeset 1062 for opsi


Ignore:
Timestamp:
08/15/12 16:58:26 (8 years ago)
Author:
joergs
Message:

warning about proxy problems

File:
1 edited

Legend:

Unmodified
Added
Removed
  • opsi/server/dass-opsi-tools/usr/bin/opsi-client

    r1061 r1062  
    1010__version__ = "1.0"
    1111__email__ = "joerg.steffens@dass-it.de"
     12
     13# ATTENTION:
     14#   python-json-rpc has a problem with http-proxy support.
     15#   In case of problems, make sure, the environment variables
     16#   http_proxy / https_proxy
     17#   are *not* set.
    1218
    1319#
     
    125131
    126132if __name__ == '__main__':
    127     parser = argparse.ArgumentParser(description='Command line tool for OPSI configuration.')
     133    parser = argparse.ArgumentParser(description='Command line tool for OPSI configuration.', epilog="WARNING: python-json-rpc is known to have problems with HTTP proxies. In case of problems, make sure, the environment variables http_proxy and/or https_proxy are *not* set." )
    128134    parser.add_argument( '--debug', action='store_true', help="enable debugging output" )
    129135    #parser.add_argument( '--verbose', type=bool, help="add debugging output" )
Note: See TracChangeset for help on using the changeset viewer.